Ndocbook-xsl
DXML stylesheets for Docbook-xml transformations
Uhttp://scrollkeeper.sourceforge.net/docbook.shtml
Cnone
MGreat-OS Team
PGreat-OS Team
S46889984
V1.79.2
r6
B1770801113
ax86_64
ccli
Rlibxslt1770791590
Rlibxml21770720152
Rdocbook-xml1770791464
